uuid: db04ddce-bb6d-4623-b914-9b1f9f8094eb
langcode: en
status: true
dependencies:
  config:
    - block_content.type.image_card
    - field.storage.block_content.field_card_headline
id: block_content.image_card.field_card_headline
field_name: field_card_headline
entity_type: block_content
bundle: image_card
label: 'Card Headline'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
